/* Clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */

.hand {
	cursor: pointer;
	cursor: hand;
}

.wrapper {
	width: 960px;
	margin: 0 auto
}

br.clear {
	clear: both
}